Проблема с установкой движка 9.2

oficer2464 oficer2464  
11
  20.09.2011 20:19       550     Помощь  
Специалисты по DLE, прошу Вашей помощи.Движок установился нормально, но при попытке входа в админпанель выдает вот такую ошибку:
Fatal error: require_once(): Failed opening required '/home/nawide/public_html/vseotli4no/engine/inc/include/init.php' (include_path='.:/usr/lib/php:/usr/local/lib/php') in /home/nawide/public_html/vseotli4no/admin.php on line 44
В чём может быть причина?

Ответы на пост (3) Написать ответ
AlexPsp AlexPsp
2
20.09.2011 22:20
Нулл или лица? Скорее всего нулл, качай лучше с mid team и переустанови двиг, он явно установился не нормально...
0
DrRip DrRip
117
21.09.2011 02:50
или как вариант можно посмотреть что там инклудит в админ пхп на линии 44 )))
0
miskastar miskastar
148
21.09.2011 09:16
Некоторые антивирусы ругаются на init.php при скачке дистрибутива. Как лицензионного, так и нулёной версии. Возможно, что файл запорот, но так же возможно, что ты скачал кривую версию.
0